[mythtv-users] can qt4 exist along with qt3?

Misty P mistyp at thekorn.net
Sun Apr 27 13:25:56 UTC 2008


I'm running mythtv 0.21, which uses qt3.  I have another package that 
(apparently) requires qt4.  Will installing qt4 alongside qt3 cause any 
problems with myth?  (i.e. can I have qt3 and qt4 both installed on the same 
system concurrently?)


(I madly hit ctrl-c to abort the apt download when I realized it was 
fetching qt4!)

More information about the mythtv-users mailing list